﻿html {
  max-width: 1000px;
  margin: 50px auto;
  position: relative; /* Fix for absolute positioning */
}

body {
	border: none; 
	font-family: verdana,arial,tahoma,helvetica;
	font-size: 9pt;
}
table {
	border: none;
	font-family: verdana,arial,tahoma,helvetica;
	font-size: 9pt;
}

table.maintable {
	height: 100%;
	width: 100%;
	padding: 0px;
	height: 100%;
	border-width: 0px;
	border-style:none;
}	

/* content table */
table.main_content {
	border-width: 0px;
	padding-left: 10px;
	width: 100%;
}

/* some tables have header cells */
.headercell {
	color: white;
	font-weight: bold;
	background-color: #808080;
}

/* general stuff */
h1           { font-size: 18pt; color: #c0c0c0}
h2           { font-size: 13pt; color: #999999; font-weight:normal}
h3           { font-size: 12pt; color: #808080; margin-bottom: 12px; font-weight:normal}
h4		 { font-size: 10pt; color: #808080; margin-bottom: 20px}
h5		 { font-size: 10pt; color: #808080; margin-bottom: 6px}
h6		 { font-size: 8pt; color: #808080; margin-bottom: 0}


.smalltext   { font-size: 8pt;  margin-top: 6px; margin-bottom: 10px }
.formlayout  { font-size: 8pt}
.trloud      { color: #FF5151; font-weight: bold }
.trloudold   { color: #DF6800 }
.subtitle   { color: #FF5151; font-weight: bold; font-size: 8pt; margin-top: 0px }
.trsoft  { color: #666666 }
.trwhite { color: white; font-weight: bold }
.trbig { color: #808080; font-size: 11pt; }
}

ul.products li {
	margin-bottom: 5px;
}

a:link       { color: #666666; text-decoration: underline }
a:visited { color: #666666; text-decoration: underline }
a:hover { color: #FF5151; text-decoration: underline }

.trdownload {  color: #000000; font-weight: bold }
a.trdownload:link { color: #808080; text-decoration: none  }
a.trdownload:visited { color: #000000; text-decoration: none  }
a.trdownload:hover { color: #FF5151; text-decoration: underline }

td.prodleft {border-right: thin solid #808080; padding-left: 5px; padding-right: 5px}
td.prodright {padding-left: 20px}

td.rseparator {border-right: thin solid #808080; padding-right: 5px}

a.img:link   { text-decoration: none }
a.img:visited { color: #808080; text-decoration: none }
a.img:hover  { text-decoration: underline; border-style: solid }


/* standard page header stuff */

.trtopmenu {
	font-size: 8pt; 
	font-weight: bold;
}
table.trtopmenu {
	margin-top: 50px;
}

table.trtopmenu td a:link { color: #808080; text-decoration: none  }
table.trtopmenu td a:visited { color: #808080; text-decoration: none   }
table.trtopmenu td a:hover { color: #FF5151; text-decoration: underline  }

table.trtopmenu td {
	border-left-style: solid;
	border-left-width: 1px;
	margin: 0px;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 2px;
	padding-bottom: 2px;
}

table.trtopmenu td.cell-1 {
	border-left-width: 0;
	margin: 0px;
	padding-left: 0;
	padding-right: 1em;
	padding-top: 2px;
	padding-bottom: 2px;
}

td.topmenu-end {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 0;
	height: 6px;
}

.trlogo {
	margin-top: 15px;
	margin-bottom: 0;
}

/* this is the cell containing almost all of the page header: */
td.trpageheader {
	padding-bottom: 15px;
}

/* searchbox stuff */
form.searchbox {
	margin-bottom: 0;
}
form.searchbox input {
	font-size: 9pt;
}

/* standard form stuff */
form.trform table td {
	font-size: 8pt;
}
form.trform input, textarea, select {
	font-size: 10pt;
	margin-bottom: 6px;
}

/* side menu stuff */

.trsidemenu {
	font-size: 8pt; 
	font-weight: bold;
}
table.trsidemenu {
	width: 130;
	background-color: #CFCFEB;
	margin-left: 30px;
}
table.trsidemenu td {
	padding-left: 18px;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: white
}
table.trsidemenu td a:link { color: #808080; text-decoration: none  }
table.trsidemenu td a:visited { color: #808080; text-decoration: none   }
table.trsidemenu td a:hover { color: #000000; text-decoration: none }

table.trsidemenumsg {
	background-color: #FFFFFF;
	border-width: 0;
	font-size: 8pt;
}
table.trsidemenumsg td {
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* Footer stuff */
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
    height: 40px;  
}

.trfooter {
	font-size: 7pt;
	color: #808080;
}
table.trfooter {
	margin-top: 20px;
	margin-bottom: 20px;
}
table.trfooter td a:link { color: #808080; text-decoration: none  }
table.trfooter td a:visited { color: #808080; text-decoration: none }
table.trfooter td a:hover { color: #FF5151; text-decoration: underline  }

table.trfooter td {
	padding-left: 1em;
	padding-right: 1em;
	border-left-style: solid;
	border-left-width: 1px;
}

table.trfooter td.cell-1 {
	padding-left: 0;
	padding-right: 1em;
	border-left-width: 0;
}

/* prices table */
td.prices {
	width: 70px;
	text-align: right;
}

#form_table {
	border: 1px #808080 solid;
	cell-padding: 10px;
	cellspacing: 0;
	width: 100%;
}
table.form_table td {
	border: 0;
}

/* features list */
.ulfeatures ul, .ulfeatures li {
	margin-bottom: 10px;
	font-size:11pt;
	color:#808080;
	padding-left:0;
	margin-left:0;
}

/* features table */
.tblfeatures {
	font-size:11px;
	color:#CC6600;
}
table.tblfeatures {
	margin-top: 20px;
	margin-bottom: 20px;
	width:600px;
	border-collapse:collapse;
	background-color:#E4E4E4;
}

table.tblfeatures td {
	height:35px;
	border-bottom: 1px solid #808080;
}

table.tblfeatures td.left {
	width: 170px;
	padding-left:1em;
	font-weight:bold;
	color: #808080;
}